<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><HTML><HEAD><TITLE>Index of /6.828/2011/jos.git/hooks</TITLE> </HEAD><BODY><H1>Index of /6.828/2011/jos.git/hooks</H1><PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/6.828/2011/jos.git/">Parent Directory</A>        06-Sep-2011 13:22      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="applypatch-msg.sample">applypatch-msg.sample</A>   12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="commit-msg.sample">commit-msg.sample</A>       12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="post-commit.sample">post-commit.sample</A>      12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="post-receive">post-receive</A>            12-Aug-2011 03:22     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="post-receive.sample">post-receive.sample</A>     12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="post-update.sample">post-update.sample</A>      12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="pre-applypatch.sample">pre-applypatch.sample</A>   12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="pre-commit.sample">pre-commit.sample</A>       12-Aug-2011 03:19     2k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="pre-rebase.sample">pre-rebase.sample</A>       12-Aug-2011 03:19     5k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="prepare-commit-msg.sample">prepare-commit-msg.s..&gt;</A> 12-Aug-2011 03:19     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="update.sample">update.sample</A>           12-Aug-2011 03:19     4k  
</PRE><HR><ADDRESS>Apache/1.3.39 Server at pdos.csail.mit.edu Port 80</ADDRESS></BODY></HTML>